## NAME

gt-eval - Compare annotation files and show accuracy measures (prediction vs. reference).

## SYNOPSIS

gt eval reference_file prediction_file

## DESCRIPTION

-nuc [yes|no]

  evaluate nucleotide level (memory consumption is proportional to the input file sizes) (default: yes)

-ltr [yes|no]

  evaluate a LTR retrotransposon prediction instead of a gene prediction (all LTR_retrotransposon elements are considered to have an undetermined strand) (default: no)

-ltrdelta [value]

  set allowed delta for LTR borders to be considered equal (default: 20)

-v [yes|no]

  be verbose (default: no)

-o [filename]

  redirect output to specified file (default: undefined)

-gzip [yes|no]

  write gzip compressed output file (default: no)

-bzip2 [yes|no]

  write bzip2 compressed output file (default: no)

-force [yes|no]

  force writing to output file (default: no)

-help

  display help and exit

-version

  display version information and exit

The program shows sensitivity and specificity values for certain feature types (e.g., gene, mRNA, and exon). For some feature types the number of missing and wrong features of that type is also shown. Thereby, “missing” means the number of features of that type from the “reference” without overlap to a feature of that type from the “prediction”. Vice versa, “wrong” denotes the number of features of that type from the “prediction” without overlap to a feature of that type from the “reference”.

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.